View Issue Details

IDProjectCategoryView StatusLast Update
0001807SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001807: dbfill mishandles clob fields
Descriptiondbfill mishandles clob fields
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bf650d98

2014-07-13 17:26:57

chenson

Details Diff
0001807: dbfill mishandles clob fields
0001807
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File

Issue History

Date Modified Username Field Change
2014-07-13 17:24 chenson New Issue
2014-07-13 17:24 chenson Status new => assigned
2014-07-13 17:24 chenson Assigned To => chenson
2014-07-13 17:24 chenson Status assigned => resolved
2014-07-13 17:24 chenson Fixed in Version => 3.6.3
2014-07-13 17:24 chenson Resolution open => fixed
2014-07-13 18:00 chenson Changeset attached => SymmetricDS trunk r8473
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bf650d98